/*
Theme Name: Houzez Child
Theme URI: http://www.favethemes.com/
Author: Favethemes
Author URI: http://www.favethemes.com/
Description: Houzez is a premium WordPress theme for real estate agents where modern aesthetics are combined with tasteful simplicity, and where the ease of use is achieved without compromise in your ability to customise the design. Whether you are a real estate agent looking to build a website for your company or a web developer seeking a perfect WordPress theme for your next project, you are certain to appreciate the numerous features and benefits that our theme provides.
Version: 1.0
Tags: white, right-sidebar, left-sidebar, custom-colors, custom-menu, featured-images, post-formats, theme-options, translation-ready
License: GNU General Public License version 3.0
License URI: http://www.gnu.org/licenses/gpl-3.0.html
Text Domain: houzez
Template: houzez
*/


@import url("../houzez/style.css");

/* Your CSS code goes here
-------------------------------------- */
form.houzez-search-form-js.houzez-search-builder-form-js ul#houzez-search-tabs-wrap a.status-tab-js.nav-link:before {
    content: 'Quero Alugar';
    font-size: 15px;
    line-height: 25px;
    display: inline-block;
}
form.houzez-search-form-js.houzez-search-builder-form-js ul#houzez-search-tabs-wrap > li:nth-child(3) a.status-tab-js.nav-link:before {
    content: 'Quero Comprar';
}
form.houzez-search-form-js.houzez-search-builder-form-js ul#houzez-search-tabs-wrap a.status-tab-js.nav-link {
    font-size: 0;
    line-height: 0;
}
.logo img {
    top: -3px;
    min-width: 175px;
    width: 100%;
    height: auto;
}
.home .logo.logo-splash {
    background-color: #FFF;
}
input#form-field-field-max-price:focus, button.btn.dropdown-toggle.btn-light.bs-placeholder[type='button']:focus {
    border-color: #a70203;
}
input#form-field-field-max-price:hover, button.btn.dropdown-toggle.btn-light.bs-placeholder[type='button']:hover {
    color: #00185e;
    border-color: #00185e;
}
.agent-information .agent-link {
    display: none !important;
}
.backdropFilter{
    backdrop-filter:blur(3px) !important;
}
#footer-requinte .footer-widget {
    background: transparent;
    color: #FFFF;
}
#footer-requinte .footer-widget .widget-title{
    text-transform: uppercase;
}
#footer-requinte .footer-widget ul li a:hover {
    color: rgb(255 255 255 / 75%);
}
#footer-requinte .footer-widget ul li a {
    color: #FFF;
    font-weight: 400;
}
.module-3cols .agent-item, .module-3cols .text-with-icon-item {
    width: calc(100% / 1 - 2px) !important;
    margin-bottom: 15px;
}
.box-info-encerramento .elementor-alert {
    border: 1px solid #B7B7B7 !important;
    border-radius: 5px;
    padding: 10px 30px;
}
.box-pc.tlp-portfolio-container .button-group button {
    border: 1px solid #730404;
    border-radius: 5px;
    font-size: 18px;
    font-weight: 500;
    color: #730404;
    background-color: transparent;
    text-transform: none;
    padding: 5px 10px;
}

.box-pc.tlp-portfolio-container .button-group button.selected,.box-pc.tlp-portfolio-container .button-group button:hover {
    background-color: #730404;
    color: #FFF;
}
.box-pc.tlp-portfolio .isotope1 .tlp-content .tlp-content-holder {
    padding: 0;
}
.box-pc.tlp-portfolio .isotope1 .tlp-content .tlp-portfolio-sd{
    margin-bottom: 0;
}
.box-pc .tlp-portfolio-item {
    padding: 30px;
    background-color: #FFFFFF;
    box-shadow: -10px 12px 10px 0px rgba(0, 0, 0, 0.18);
    border-radius: 10px;
    color: #7A7A7A;
    font-size: 16px;
    font-weight: 400;
    min-height: 295px;
}
.box-pc h6 {
    font-size: 22px;
    font-weight: 500;
    color: #7A7A7A;
}
a.cta-pc {
    display: flex;
    color: #7a7a7a;
    border: 1px solid #7a7a7a;
    border-radius: 5px;
    align-items: center;
    width: max-content;
    padding: 2px 20px;
    font-size: 22px;
    font-weight: 500;
}
.tlp-portfolio.box-pc a.cta-pc {
    line-height: 100%;
}
a.cta-pc img, a.cta-pc small {
    margin-right: 5px;
}
.icones-pc {
    display: flex;
    margin: 10px 0;
}
.icones-pc img {
    flex: 0 0 calc(25% - 3px);
    width: calc(25% - 3px);
    margin-right: 3px;
}
a.cta-pc:hover {
    color: #7a7a7a;
    box-shadow: 0 0 10px 0px rgb(0 0 0 / 25%);
}
.box-info-lu p{
    margin-bottom: 0 !important;
}
.box-info-lu a {
    color: #730404;
}
nav#navi-user img,a.btn.btn-icon-login-register {
    border-radius: 50% !important;
    max-width: 30px;
}
a.btn.btn-icon-login-register {
    max-width: 30px;
    max-height: 30px;
    line-height: 30px;
    text-align: center;
    padding: 0 7px;
    background-color: #7a7a7a;
}
div#logo-mask img {
    max-width: 171px;
    margin:0 auto;
}
div#logo-mask a {
    max-width: 285px;
    min-height: 159px;
    background-image: url(img/mask-logo-requinte-assessoria-imobiliaria.webp);
    background-repeat: no-repeat;
    background-position: top center;
    background-size: 261px;
    position: absolute;
    top: -10px;
    left: 0;
    right: 0;
    z-index: 5;
    padding-top: 15px;
}
#desktop-header-search.advanced-search-nav {
    padding-top: 60px;
}
.wpr-advanced-accordion .wpr-acc-panel p, .wpr-advanced-accordion .wpr-acc-panel div {
    margin-bottom: 10px;
}
.wpr-advanced-accordion .wpr-acc-panel p a, .wpr-advanced-accordion .wpr-acc-panel div a{
    color:#730404;
}
.wpr-advanced-accordion-icon-no-box .wpr-acc-item-title span.wpr-title-icon svg {
    width: 50px !important;
    height: 0;
    fill: transparent !important;
}
.arrowStroke i{
    -webkit-text-stroke: 1px #FFF;
    color: transparent !important;
}
ul li.nav-item ul li a.dropdown-item:hover, ul li.nav-item ul li a.dropdown-item:active, ul li.nav-item ul li a.dropdown-item:focus {
    color: #6C0303 !important;
    background-color: #FFF;
}
@media (min-width:1200px){
    #box-info-mapa {
        left: calc((100vw - 1200px) / 2);
    }
}
@media (max-width:768px){
    div#box-info-mapa {
        position: relative;
        top: 0;
    }
    .box-pc.tlp-portfolio-container .tlp-portfolio-isotope .tlp-single-item{
        padding-left: 0;
        padding-right: 0;
    }
    div#logo-mask img {
        filter: brightness(0) invert(1);
    }
    div#logo-mask a {
        background-image: none;
    }
    #nav-requinte.houzez-nav-mobile-menu-fullwidth .main-nav {
        left: initial !important;
        right: 0;
        transform: translateX(10px);
    }
    #nav-requinte .main-nav .dropdown-toggle:after{
        color: #FFF;
    }
}